CVE-2006-4734

2006-09-13T18:07:00
ID CVE-2006-4734
Type cve
Reporter NVD
Modified 2018-10-17T17:39:20

Description

Multiple SQL injection vulnerabilities in tiki-g-admin_processes.php in Tikiwiki 1.9.4 allow remote attackers to execute arbitrary SQL commands via the (1) pid and (2) where parameters.